@charset "shift_jis";

/*body*/
body{
	min-width: 1100px;
	margin:0 auto;
	text-align:center;
	color: #333;
    font-family: "qMmpS Pro W3","lr oSVbN",Osaka,Arial,Helvetica,sans-serif;
}
/*h1`h3*/
h1{
	line-height:0;
}
h3{
	line-height:0;
}
h4{
	font-size:15px;
	font-weight:bold;
	line-height:1;
}
/*p*/
p{
	line-height:0;
	font-size:13px;
}
.al_l{
	text-align:left;
}
.al_r{
	text-align:right !important;
	line-height:1;
	padding-top: 20px;
}
/*{^*/
#wrap {
	width:100%;
}
#wrap #main_contents {
	width:100%;
	line-height:0;
	margin:0 auto;
	position:relative;
}
#wrap .btn{
	width:790px;
	margin:0 auto 30px;
}
#wrap .btn_01 {
	width:460px;
	float:left;
	margin-right:20px;
}
#wrap .btn_02 {
	width:310px;
	float:left;
}
/*Εθ{^*/
#wrap #main_contents {
	width:100%;
	line-height:0;
	margin:0 auto;
	position:relative;
}
#wrap #main_contents #scroll_button {
	position:fixed;
	bottom:0;
	width:790px;
	margin:0 auto;
	display:none;
	left:50%;
	margin-left:-395px;
}
#wrap #main_contents #scroll_button #btn01 {
	width:460px;
	height:106px;
	margin:0 20px 0 0;
	float:left;
}
#wrap #main_contents #scroll_button #btn02 {
	width:310px;
	height:106px;
	float:left;
}
/*top*/
#top{
	position:relative;
}
/*fv*/
#fv{
	z-index:-1;
	width:100%;
	height:497px;
	margin:0 auto;
	text-align:center;
}
#fv h1{
	width:940px;
	margin:0 auto;
	text-align:left;
	padding:20px 0 0 25px;
}
#fv .line_top{
	height:10px;
	width:100%;
	background:url(../img/contents_face_bg.png) repeat;
	position:absolute;
	z-index:1;
	left:0;
}
#fv .line_bottom{
	height: 10px;
	width: 100%;
	background: url(../img/contents_face_bg.png) repeat;
	position: absolute;
	z-index: 1;
	top: 487px;
	left: 0px;
}
/*contents*/
.contents{
	padding:50px 0 30px;
	width:100%;
}
.contents.facetop{
	background:url(../img/contents_face_bg.png) repeat;	
	padding-top:0;
}
.contents.facetop .notionArea{
	background-color: #ffe565;
	width: 100%;
	margin-bottom: 70px;
	padding: 35px 0 20px;
}
.contents.facetop .notionArea .txtBox{
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.contents.face{
	background:url(../img/contents_face_bg.png) repeat;
	padding-top:20px;	
}
.contents.about{
	background:url(../img/contents_about_bg.jpg) repeat;
}
.contents.flow{
	background: url(../img/contents_flow_bg.jpg) repeat;
	padding-bottom: 0px;
}
.contents.others{
	background:url(../img/contents_others_bg.jpg) repeat;
}
.contents.offer{
	background-color: #ffe565;
	padding-top: 30px;
}
/*innerBox*/
.innerBox{
	width:940px;
	margin:0 auto;
	background:#fff;
}
.innerBox.noneBack{
	background:none;
}
p.bg{
	background:url(../img/contents_about_img_06.png) no-repeat;
	padding-bottom:0 !important;	
	height:62px;
	width:941px;
	margin:0 auto;
}
/*txtBox*/
.txtBox{
	margin: 0 auto;
	width: 790px;
}
.txtBox p {
	text-align:left;
	padding-left:1em;
	text-indent:-1em;
	font-size:13px;
	line-height: 1.5em;
}
.txtBox2{
	margin: 0 auto;
	width: 790px;
}
.txtBox2 p {
	text-align:left;
	padding-left:1em;
	text-indent:-1em;
	font-size:13px;
	line-height: 1.5em;
}
.innerBox .txtBox{
	margin:0 auto;
	width:870px;
}
.txtBox.innerW430{
	margin:0 auto;
	width:430px !important;
}
.txtBox.innerW600{
	margin:0 auto;
	width:600px !important;
}
.txtBox2.innerW600{
	margin:0 auto;
	width:600px !important;
}
/*ul*/
ul.plan{
	width:940px;
	margin:0 auto;
}
ul.plan li{
	float:left;
	list-style:none;
	margin-right:16px;
}
ul.plan li.last{
	margin-right:0;
}
.box_Left{
	float:left;
}
.box_Right{
	float:right;
}
.clear{
	clear:both;
}
/* contents_faq 
---------------------------------------*/
#contents_faq{
	padding: 0px 0 0px;
}
#contents_faq ul.accordion {
	background: #fff;
	width: 719px;
	display: block;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#contents_faq ul.accordion li span {
    background:#66cfe7 url(../img/icn_close.gif) 100% center no-repeat;
	cursor:pointer;
	overflow:hidden;
	display:block;
	border-top:#fff solid 20px;
}
#contents_faq ul.accordion li.opened span {
    background:#66cfe7 url(../img/icn_open.gif) 100% center no-repeat;
	display:block;
	overflow:hidden;
}
#contents_faq ul.accordion li.closed span {
	background:#66cfe7 url(../img/icn_close.gif) 100% center no-repeat;
	display:block;
	overflow:hidden;
}
/*footer*/
#footer{
width:940px;
padding:8px 0;
margin:0 auto;
}
#footer p.logo{
float:left;
margin-right:25px;
}
#footer .utilityLink ul{
margin-top:15px;
float:left;
list-style:none;
line-height:12px;
}
#footer .utilityLink ul li{
float:left;
display:block;
font-size: 80%;
}
#footer .utilityLink ul li a{
color:#000;
text-decoration:none;
background:url(../img/footer_icn.gif) left 2px no-repeat;
padding-left:16px; 
margin-right:23px;
font-size:13px;
}
#footer p{
line-height:1.6;
font-size: 80%;
}
#footer .copyRight {
    float: right;
    font-size: 13px;
    margin: 4px 0 0;
    text-align: right;
    width: 300px;
color:#000;
}
/*link*/
a {
color:#32b4d6;
text-decoration:underline;
}
.orange a{
color:#dc6432;
text-decoration:underline;
}
.orange a:hover{
color:#ff9966;
text-decoration:underline;
}
/*clearfix*/
.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
} 
.clearfix {
min-height: 1px;
}
* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}
/*margin / padding*/
/*margin : top*/
.mt0{margin-top:0px !important;}
.mt1{margin-top:1px !important;}
.mt2{margin-top:2px !important;}
.mt3{margin-top:3px !important;}
.mt4{margin-top:4px !important;}
.mt5{margin-top:5px !important;}
.mt6{margin-top:6px !important;}
.mt7{margin-top:7px !important;}
.mt8{margin-top:8px !important;}
.mt9{margin-top:8px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt75{margin-top:75px !important;}
.mt80{margin-top:80px !important;}
.mt85{margin-top:85px !important;}
.mt90{margin-top:90px !important;}
.mt95{margin-top:95px !important;}
.mt100{margin-top:100px !important;}
.mt110{margin-top:110px !important;}
.mt120{margin-top:120px !important;}
.mt150{margin-top:150px !important;}
.mt200{margin-top:200px !important;}

/*margin : left*/
.ml1{margin-left:1px !important;}
.ml2{margin-left:2px !important;}
.ml3{margin-left:3px !important;}
.ml4{margin-left:4px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml80{margin-left:80px !important;}
.ml90{margin-left:90px !important;}
.ml140{margin-left:140px !important;}

/*margin : bottom*/
.mb0{
	margin-bottom: 0px !important;
	padding-top: 90px;
}
.mb1{margin-bottom:1px !important;}
.mb2{margin-bottom:2px !important;}
.mb3{margin-bottom:3px !important;}
.mb4{margin-bottom:4px !important;}
.mb5{margin-bottom:5px !important;}
.mb6{margin-bottom:6px !important;}
.mb7{margin-bottom:7px !important;}
.mb8{margin-bottom:8px !important;}
.mb9{margin-bottom:8px !important;}
.mb10{margin-bottom:10px !important;}
.mb12{margin-bottom:12px !important;}
.mb15{margin-bottom:15px !important;}
.mb17{margin-bottom:17px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:90px !important;}
.mb90{margin-bottom:100px !important;}
.mb100{margin-bottom:80px !important;}
.mb150{margin-bottom:150px !important;}
.mb200{margin-bottom:200px !important;}

/*margin : right*/
.mr1{margin-right:1px !important;}
.mr2{margin-right:2px !important;}
.mr3{margin-right:3px !important;}
.mr4{margin-right:4px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr90{margin-right:90px !important;}
.mr140{margin-right:140px !important;}

/*paddingEtop*/
.pt0{padding-top:0px !important;}
.pt5{padding-top:5px !important;}
.pt10{
	padding-top: 0px !important;
	padding-right: 0px;
	padding-bottom: 20px;
}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}
.pt60{padding-top:60px !important;}

/*padding : bottom*/
.pb0{padding-bottom:0px !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}
.pb45{padding-bottom:45px !important;}
.pb50{padding-bottom:50px !important;}
.pb100{padding-bottom:100px !important;}
.pb200{padding-bottom:200px !important;}

.al_r{
	text-align:right;
}
.notice{
	color:#fc398c;
}

/*JEg_E*/
.fv_count {
	width: 855px;
	background-image: url(../img/contents_face_img_count.png);
	background-repeat: no-repeat;
	height: 120px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.fv_count #count_down {
	width: 500px;
	float: left;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	padding-top: 48px;
}


.fv_count_ttl {
	float: left;
	margin: 56px 16px 0;
}

.Timer img{
	vertical-align: text-bottom;
}
.Timer span {
	font-size: 40px;
	color: #00a2e6;
	font-weight: normal;
}
/*JEg_E*/
